Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated PluginLoader 1.1

Load the new plugin when you're running server

  1. onebone
    Offline

    onebone Notable Member Plugin Developer

    Joined:
    Aug 31, 2013
    Posts:
    330
    Plugins:
    7
    Minecraft User:
    onebone
  2. Legomite
    Offline

    Legomite Active Member Plugin Developer

    Joined:
    Sep 8, 2013
    Posts:
    470
    Plugins:
    2
    Minecraft User:
    Legomite
    Can you make it so like it can reload and unload plugins? Like /unload plugin to unload and /reload unload to reload the plugin with the updated code
  3. Myles Frost
    Offline

    Myles Frost Active Member

    Joined:
    Dec 10, 2013
    Posts:
    110
    Minecraft User:
    Mineplay
    It was a day when this was popular
  4. KhanhHung
    Offline

    KhanhHung Active Member

    Joined:
    Feb 15, 2015
    Posts:
    7
    Minecraft User:
    TheWiper
    What is outdated plugins,it means we cant use it anymore?What should i do to use it?
  5. Legomite
    Offline

    Legomite Active Member Plugin Developer

    Joined:
    Sep 8, 2013
    Posts:
    470
    Plugins:
    2
    Minecraft User:
    Legomite
    You can actually use outdated plugins on a 3rd party software called steadfast.
  6. Darunia18
    Offline

    Darunia18 Staff Member Sectional Moderator

    Joined:
    Aug 23, 2013
    Posts:
    754
    Plugins:
    2
    Minecraft User:
    Darunia18
    I don't think Steadfast was updated to 0.10 though.
  7. Exxarion
    Offline

    Exxarion Active Member Plugin Developer

    Joined:
    Jan 5, 2014
    Posts:
    242
    Plugins:
    1
    Minecraft User:
    Notch
    Steadfast does not support 0.10

Share This Page

Advertisement